[软件卸载配置]
软件名称=迅游一键
软件版本=V1.0
主程序名=迅游补丁.exe
卸载路径=C:\迅游一键破解
快捷方式个数=2
卸载路径C:\迅游一键破解\ta.key
C:\迅游一键破解\ta.key
C:\迅游一键破解\conncfg.bin
C:\迅游一键破解\conncfg.bin
C:\迅游一键破解\conncfg6.bin
C:\迅游一键破解\conncfg6.bin
C:\迅游一键破解\skin\default.xml
C:\迅游一键破解\skin\default.xml
C:\迅游一键破解\style.xml
C:\迅游一键破解\style.xml
C:\迅游一键破解\update_style.xml
C:\迅游一键破解\update_style.xml
C:\迅游一键破解\config\alarm.txt
C:\迅游一键破解\config\alarm.txt
C:\迅游一键破解\areanode.txt
C:\迅游一键破解\areanode.txt
C:\迅游一键破解\config\blacklist.txt
C:\迅游一键破解\config\blacklist.txt
C:\迅游一键破解\data\bmnet32.txt
C:\迅游一键破解\data\bmnet32.txt
C:\迅游一键破解\data\bmnet64.txt
C:\迅游一键破解\data\bmnet64.txt
C:\迅游一键破解\config\gameAreaDR.txt
C:\迅游一键破解\config\gameAreaDR.txt
C:\迅游一键破解\gameareas.txt
C:\迅游一键破解\gameareas.txt
C:\迅游一键破解\config\gameareaspf.txt
C:\迅游一键破解\config\gameareaspf.txt
C:\迅游一键破解\config\gameareaspro.txt
C:\迅游一键破解\config\gameareaspro.txt
C:\迅游一键破解\gameconfig.txt
C:\迅游一键破解\gameconfig.txt
C:\迅游一键破解\config\gameDataConfig.txt
C:\迅游一键破解\config\gameDataConfig.txt
C:\迅游一键破解\config\gamelist.txt
C:\迅游一键破解\config\gamelist.txt
C:\迅游一键破解\config\gamelist.txt
C:\迅游一键破解\config\gamelist.txt
C:\迅游一键破解\config\gamelist.txt
C:\迅游一键破解\games.txt
C:\迅游一键破解\games.txt
C:\迅游一键破解\config\gamesdata.txt
C:\迅游一键破解\config\gamesdata.txt
C:\迅游一键破解\config\gamesdata.txt
C:\迅游一键破解\config\gamesdata.txt
C:\迅游一键破解\config\gamesdata.txt
C:\迅游一键破解\config\gameserverorder.txt
C:\迅游一键破解\config\gameserverorder.txt
C:\迅游一键破解\config\gamespf.txt
C:\迅游一键破解\config\gamespf.txt
C:\迅游一键破解\config\gamesUdpEnable.txt
C:\迅游一键破解\config\gamesUdpEnable.txt
C:\迅游一键破解\config\gametype.txt
C:\迅游一键破解\config\gametype.txt
C:\迅游一键破解\config\Game_Info.txt
C:\迅游一键破解\config\Game_Info.txt
C:\迅游一键破解\config\Game_Path.txt
C:\迅游一键破解\config\Game_Path.txt
C:\迅游一键破解\gr.txt
C:\迅游一键破解\gr.txt
C:\迅游一键破解\config\Hf_Platform.txt
C:\迅游一键破解\config\Hf_Platform.txt
C:\迅游一键破解\config\interCfg.txt
C:\迅游一键破解\config\interCfg.txt
C:\迅游一键破解\log\jsqlog.txt
C:\迅游一键破解\log\jsqlog.txt
C:\迅游一键破解\config\mode4route.txt
C:\迅游一键破解\config\mode4route.txt
C:\迅游一键破解\config\newexcluderoute.txt
C:\迅游一键破解\config\newexcluderoute.txt
C:\迅游一键破解\config\newgamelist.txt
C:\迅游一键破解\config\newgamelist.txt
C:\迅游一键破解\config\nodeareas.txt
C:\迅游一键破解\config\nodeareas.txt
C:\迅游一键破解\config\nodelinename.txt
C:\迅游一键破解\config\nodelinename.txt
C:\迅游一键破解\config\nodeNameOnArea.txt
C:\迅游一键破解\config\nodeNameOnArea.txt
C:\迅游一键破解\nodes.txt
C:\迅游一键破解\nodes.txt
C:\迅游一键破解\config\nodes2.txt
C:\迅游一键破解\config\nodes2.txt
C:\迅游一键破解\p2p.txt
C:\迅游一键破解\p2p.txt
C:\迅游一键破解\config\p2ppf.txt
C:\迅游一键破解\config\p2ppf.txt
C:\迅游一键破解\config\privilegeGameTip.txt
C:\迅游一键破解\config\privilegeGameTip.txt
C:\迅游一键破解\skin.txt
C:\迅游一键破解\skin.txt
C:\迅游一键破解\splist.txt
C:\迅游一键破解\splist.txt
C:\迅游一键破解\config\startHistoryDataGameArea.txt
C:\迅游一键破解\config\startHistoryDataGameArea.txt
C:\迅游一键破解\config\subgames.txt
C:\迅游一键破解\config\subgames.txt
C:\迅游一键破解\config\updateserver.txt
C:\迅游一键破解\config\updateserver.txt
C:\迅游一键破解\config\verify.txt
C:\迅游一键破解\config\verify.txt
C:\迅游一键破解\config\VS_PlatForm.txt
C:\迅游一键破解\config\VS_PlatForm.txt
C:\迅游一键破解\config\webgameareas.txt
C:\迅游一键破解\config\webgameareas.txt
C:\迅游一键破解\config\webgames.txt
C:\迅游一键破解\config\webgames.txt
C:\迅游一键破解\config\webgametype.txt
C:\迅游一键破解\config\webgametype.txt
C:\迅游一键破解\config\webgr.txt
C:\迅游一键破解\config\webgr.txt
C:\迅游一键破解\config\webp2p.txt
C:\迅游一键破解\config\webp2p.txt
C:\迅游一键破解\config\weibo.txt
C:\迅游一键破解\config\weibo.txt
C:\迅游一键破解\config\Whitelist.txt
C:\迅游一键破解\config\Whitelist.txt
C:\迅游一键破解\config\xunyou.txt
C:\迅游一键破解\config\xunyou.txt
C:\迅游一键破解\xunyouplatform.txt
C:\迅游一键破解\xunyouplatform.txt
C:\迅游一键破解\dialconfig.ini
C:\迅游一键破解\dialconfig.ini
C:\迅游一键破解\verinfo.ini
C:\迅游一键破解\verinfo.ini
C:\迅游一键破解\data\bmnetx64.cat
C:\迅游一键破解\data\bmnetx64.cat
C:\迅游一键破解\data\bmnetx86.cat
C:\迅游一键破解\data\bmnetx86.cat
C:\迅游一键破解\ca.crt
C:\迅游一键破解\ca.crt
C:\迅游一键破解\uninstall.dat
C:\迅游一键破解\uninstall.dat
C:\迅游一键破解\data\bmnet.inf
C:\迅游一键破解\data\bmnet.inf
C:\迅游一键破解\data\bmnet32.inf
C:\迅游一键破解\data\bmnet32.inf
C:\迅游一键破解\data\bmnet64.inf
C:\迅游一键破解\data\bmnet64.inf
C:\迅游一键破解\log\08-19.23.25.log
C:\迅游一键破解\log\08-19.23.25.log
C:\迅游一键破解\XunYouGU\log\08-19.23.25.log
C:\迅游一键破解\XunYouGU\log\08-19.23.25.log
C:\迅游一键破解\traffic.log
C:\迅游一键破解\traffic.log
C:\迅游一键破解\data\drvinst.exe
C:\迅游一键破解\data\drvinst.exe
C:\迅游一键破解\data\drvinst32.exe
C:\迅游一键破解\data\drvinst32.exe
C:\迅游一键破解\data\drvinst32.exe
C:\迅游一键破解\data\drvinst64.exe
C:\迅游一键破解\data\drvinst64.exe
C:\迅游一键破解\InstallLsp.exe
C:\迅游一键破解\InstallLsp.exe
C:\迅游一键破解\InstallLsp.exe
C:\迅游一键破解\misc.exe
C:\迅游一键破解\misc.exe
C:\迅游一键破解\misc.exe
C:\迅游一键破解\misc.exe
C:\迅游一键破解\misc.exe
C:\迅游一键破解\misc.exe
C:\迅游一键破解\rasRemote.exe
C:\迅游一键破解\rasRemote.exe
C:\迅游一键破解\rasRemote.exe
C:\迅游一键破解\rasRemote.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\Uninstall.exe
C:\迅游一键破解\UninstallLsp.exe
C:\迅游一键破解\UninstallLsp.exe
C:\迅游一键破解\UninstallLsp.exe
C:\迅游一键破解\update.exe
C:\迅游一键破解\update.exe
C:\迅游一键破解\update.exe
C:\迅游一键破解\VersionCollect.exe
C:\迅游一键破解\VersionCollect.exe
C:\迅游一键破解\VersionCollect.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\xunyou.exe
C:\迅游一键破解\XunYouGU\XunYouGU.exe
C:\迅游一键破解\XunYouGU\XunYouGU.exe
C:\迅游一键破解\XunYouGU\XunYouGU.exe
C:\迅游一键破解\XunYouGU\XunYouGU.exe
C:\迅游一键破解\XunYouGU\XunYouGU.exe
C:\迅游一键破解\XunYouGU\XunYouGU.exe
C:\迅游一键破解\XunYouTM.exe
C:\迅游一键破解\XunYouTM.exe
C:\迅游一键破解\XunYouTM.exe
C:\迅游一键破解\XunYouTM.exe
C:\迅游一键破解\XunYouTM.exe
C:\迅游一键破解\XYCrashReport.exe
C:\迅游一键破解\XYCrashReport.exe
C:\迅游一键破解\XYCrashReport.exe
C:\迅游一键破解\XYQuick.exe
C:\迅游一键破解\XYQuick.exe
C:\迅游一键破解\XYQuick.exe
C:\迅游一键破解\XYQuick.exe
C:\迅游一键破解\XYQuick.exe
C:\迅游一键破解\XYQuick.exe
C:\迅游一键破解\XYQuick.exe
C:\迅游一键破解\XYQuick64.exe
C:\迅游一键破解\XYQuick64.exe
C:\迅游一键破解\XYQuick64.exe
C:\迅游一键破解\XYQuick64.exe
C:\迅游一键破解\XYQuick64.exe
C:\迅游一键破解\XYQuick64.exe
C:\迅游一键破解\XYQuick64.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\迅游补丁.exe
C:\迅游一键破解\FlowSta.dll
C:\迅游一键破解\FlowSta.dll
C:\迅游一键破解\FlowSta.dll
C:\迅游一键破解\GamesUpdateInterface.dll
C:\迅游一键破解\GamesUpdateInterface.dll
C:\迅游一键破解\GamesUpdateInterface.dll
C:\迅游一键破解\XunYouGU\GameUpdateTask.dll
C:\迅游一键破解\XunYouGU\GameUpdateTask.dll
C:\迅游一键破解\XunYouGU\GameUpdateTask.dll
C:\迅游一键破解\XunYouGU\GameUpdateTask.dll
C:\迅游一键破解\Game_Find.dll
C:\迅游一键破解\Game_Find.dll
C:\迅游一键破解\Game_Find.dll
C:\迅游一键破解\Game_Find.dll
C:\迅游一键破解\Game_Find.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\js.dll
C:\迅游一键破解\libeay32.dll
C:\迅游一键破解\libeay32.dll
C:\迅游一键破解\libeay32.dll
C:\迅游一键破解\libeay32.dll
C:\迅游一键破解\libeay32.dll
C:\迅游一键破解\libeay32.dll
C:\迅游一键破解\libeay32.dll
C:\迅游一键破解\misc.dll
C:\迅游一键破解\misc.dll
C:\迅游一键破解\misc.dll
C:\迅游一键破解\mode3.dll
C:\迅游一键破解\mode3.dll
C:\迅游一键破解\mode3.dll
C:\迅游一键破解\mode3.dll
C:\迅游一键破解\mode3.dll
C:\迅游一键破解\mode3.dll
C:\迅游一键破解\mode4.dll
C:\迅游一键破解\mode4.dll
C:\迅游一键破解\mode4.dll
C:\迅游一键破解\ProTraMon.dll
C:\迅游一键破解\ProTraMon.dll
C:\迅游一键破解\ProTraMon.dll
C:\迅游一键破解\ProTraMonIF.dll
C:\迅游一键破解\ProTraMonIF.dll
C:\迅游一键破解\ProTraMonIF.dll
C:\迅游一键破解\ProTraMonIF.dll
C:\迅游一键破解\ssleay32.dll
C:\迅游一键破解\ssleay32.dll
C:\迅游一键破解\ssleay32.dll
C:\迅游一键破解\ssleay32.dll
C:\迅游一键破解\UIView.dll
C:\迅游一键破解\UIView.dll
C:\迅游一键破解\UIView.dll
C:\迅游一键破解\UIView.dll
C:\迅游一键破解\UIView.dll
C:\迅游一键破解\UIView.dll
C:\迅游一键破解\UIView.dll
C:\迅游一键破解\update.dll
C:\迅游一键破解\update.dll
C:\迅游一键破解\update.dll
C:\迅游一键破解\update.dll
C:\迅游一键破解\xunyouat.dll
C:\迅游一键破解\xunyouat.dll
C:\迅游一键破解\xunyouat.dll
C:\迅游一键破解\xunyouip.dll
C:\迅游一键破解\xunyouip.dll
C:\迅游一键破解\xunyouip.dll
C:\迅游一键破解\xunyount64.dll
C:\迅游一键破解\xunyount64.dll
C:\迅游一键破解\xunyount64.dll
C:\迅游一键破解\xunyount64.dll
C:\迅游一键破解\XYDump.dll
C:\迅游一键破解\XYDump.dll
C:\迅游一键破解\XYDump.dll
C:\迅游一键破解\XYQuickLink.dll
C:\迅游一键破解\XYQuickLink.dll
C:\迅游一键破解\XYQuickLink.dll
C:\迅游一键破解\XYQuickLink.dll
C:\迅游一键破解\XYQuickLink.dll
C:\迅游一键破解\xyweibo.dll
C:\迅游一键破解\xyweibo.dll
C:\迅游一键破解\data\bmnet.sys
C:\迅游一键破解\data\bmnet.sys
C:\迅游一键破解\data\bmnet.sys
C:\迅游一键破解\data\bmnet.sys
C:\迅游一键破解\uninst.ini
C:\迅游一键破解\uninst.exe卸载路径end
[卸载时运行命令]
欲运行的次数=0
